Subject: GIN

From: [email-masked]
Date: Sat, 12 Aug 95 07:57:08 -0700

your friend could make the process easier by just drinking a shot or two of
gin per day!!  gin is made from juniper berries.

a(n) unicorn is slightly bigger than an arabian horse and yet smaller than
pegasus.  she/he does not have wings nor more than one horn on its head.